@media only screen and (max-width:768px) {

img {

	max-width: 100%;

	height: auto;

}

.flt-L, .flt-R{

	float:none;

}

#banner_section img {

	display: block;

}

#banner_section {

	height: auto;

}

.bxslider li img {

	display: block !important;

	background: none;

}

.bxslider li {

	height: auto;

	margin: 1px 0 0 0;

}

#search input[type="text"]{width:80% !important;}


.quote em {
    display: block;
    float: none;
    position: absolute;
    top: -20px;
}


/* 	-----------------------------------------------------

	------------------ Banner Styles --------------------

	----------------------------------------------------- */

#banner_section section {

	padding: 2%;

	width: 95%;

	height: auto;

}

.wrap{width:auto; padding:0 10px;}

header h1.logo {

    text-align: center;

    display: block;

}



/*Menu*/

header nav {

    display: block;

    vertical-align: top;

    text-align: left;

    float: none;

    margin-top: 18px;

    background:#b20000;

}





.social-media {

    float: none;

    display: block;

    text-align: center;

    margin: 0px 20px;

}

.right-header {

    display: block;

    vertical-align: top;

}

.email-col a{

    display: inline-block;

    padding: 4px 8px 7px 50px;

}

.email-col {

    display: block;

    text-align: center;

}

.col-serv {

    max-width: 300px;

    padding: 15px 0px;

    display: block;

    text-align: center;

    margin: 0px auto;

}

.info {

    padding: 30px 20px !important;

}

.info h2 {

    font-size: 23px !important;

}



/*Contact Page*/

.form_box {

    float: none;

    margin: 20px 0 0;

    text-align: left;

    width:auto;
	
	border:none;

}

.map_part {

    border: 3px solid #D4D4D4;

    float: none;

    margin: 50px 0 0;

    padding: 10px;

    width:auto;

}







.lovr-col {

    max-width: none;

    width:auto;

    margin: 0px auto 10px;

    display: block;

    background: url(../images/lver-bg.jpg) no-repeat;

    height: 117px;

    overflow: hidden;

    text-align: center;

    padding: 30px 100px;

}

.info-left {

    max-width:none;

    width:auto;

    padding: 20px 0;

    display:block;

    vertical-align: top;

    border-right:none;

	text-align:center;

}

span.copy-right, span.power-by {

    text-align: center;

    display: block;

    max-width: none;

    width:auto;



}

.search-coll {

    display: block;

    margin: 10px 0;

    text-align: center;

    vertical-align: middle;

    float: none !important;

}

.header-coll h1.logo {

    text-align: center;

    display: block;

}

#menu-button{

	background:#4b4b4b;

}

div.info-left h1{font-size:1.5em;}

div.info-left p{

	font-size:16px;

}

.info-right {

    display:block;

    vertical-align: middle;

    padding-left:0px;

    text-align:center;

}

.coll-bx {

    display: block;

    margin: 0;

    max-width: none;

    padding: 20px 20px 30px 20px;

    width: auto;

    vertical-align: top;

    text-align: center;

	border-bottom: 1px solid #999;

}

.coll-bx:last-child{border:none;}



article.sitemap {

    max-width: none;

    padding:20px 10px;

    width: auto;

    color: #FFF;

	background:#0e4aab;

	display:block;

	margin:10px 20px 20px;

	text-align:center;

}

article.follow, article.contact-us {

    max-width:none;

    margin:10px 20px 20px;

    width: auto;

    color: #FFF;

	display:block;

	background:#0e4aab;

    padding:20px 10px;

	text-align:center;

}

figure.flows-face {

    width: auto;

    display: block;

}

.footer-copy {

    display: block;

    width: auto;

	text-align:center;

    margin: 20px auto 0;

    border-top: 2px #FFF solid;

    padding: 18px 0px;

	line-height: 22px;

}

.banner_section_inner{height:auto;}

.inner-pg{

	width: auto;

	padding: 20px 20px;

}


.pro-wrap {
    width: 100%;
    padding: 0 0px 20px 0;
}

.form_box label, .form_box input, .form_box textarea, .form_box select {
    width: 100% !important;
    display: block !important;
    float: none !important;
}



















}





@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

  #cssmenu > ul {

    max-height: 0;

    overflow: hidden;

    -webkit-transition: max-height 0.35s ease-out;

    -moz-transition: max-height 0.35s ease-out;

    -ms-transition: max-height 0.35s ease-out;

    -o-transition: max-height 0.35s ease-out;

    transition: max-height 0.35s ease-out;

  }

  #cssmenu > ul > li > ul {

    width: 100%;

    display: block;

  }

  #cssmenu.align-right ul li a {

    text-align: left;

  }

  #cssmenu > ul > li > ul > li {

    width: 100%;

    display: block;

  }

  #cssmenu.align-right ul ul li a {

    text-align: left;

  }

  #cssmenu > ul > li > ul > li > a {

    width: 100%;

    display: block;

  }

  #cssmenu ul li ul li a {

    width: 100%;

  }

  #cssmenu.align-center > ul {

    text-align: left;

  }

  #cssmenu.align-center > ul > li {

    display: block;

  }

  #cssmenu > ul.open {

    max-height: 1000px;

    border-top: 1px solid rgba(110, 110, 110, 0.25);

  }

  #cssmenu ul {

    width: 100%;

  }

  #cssmenu ul > li {

    float: none;

    width: 100%;

    background: #000;

    margin: 0 9px;

    width: auto;

  }

  #cssmenu ul li a {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    width: 100%;

    padding: 12px 20px;

  }

  #cssmenu ul > li:after {

    display: none;

  }

  #cssmenu ul li.has-sub > a:after,

  #cssmenu ul li.has-sub > a:before,

  #cssmenu ul li ul li.has-sub:after,

  #cssmenu ul li ul li.has-sub:before {

    display: none;

  }

  #cssmenu ul li ul,

  #cssmenu ul li ul li ul,

  #cssmenu ul li ul li:hover > ul,

  #cssmenu.align-right ul li ul,

  #cssmenu.align-right ul li ul li ul,

  #cssmenu.align-right ul li ul li:hover > ul {

    left: 0;

    position: relative;

    right: auto;

  }

  #cssmenu ul li ul li,

  #cssmenu ul li:hover > ul > li {

    max-height: 999px;

    position: relative;

    background: none;

  }

  #cssmenu ul li ul li a {

    padding: 8px 20px 8px 35px;

    color: #ffffff;

  }

  #cssmenu ul li ul ul li a {

    padding: 8px 20px 8px 50px;

  }

  #cssmenu ul li ul li:hover > a {

    color: #FFF;

  }

  #cssmenu #menu-button {

    display: block;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    width: 100%;

    padding: 15px 20px;

    text-transform: uppercase;

    font-weight: 700;

    font-size: 14px;

    letter-spacing: 1px;

    color: #FFF;

    cursor: pointer;

  }

  #cssmenu #menu-button:after {

    display: block;

    content: '';

    position: absolute;

    height: 3px;

    width: 22px;

    border-top: 2px solid #FFF;

    border-bottom: 2px solid #FFF;

    right: 20px;

    top: 16px;

  }

  #cssmenu #menu-button:before {

    display: block;

    content: '';

    position: absolute;

    height: 3px;

    width: 22px;

    border-top: 2px solid #FFF;

    right: 20px;

    top: 26px;

  }

#cssmenu ul li a, #cssmenu ul li a.active {

    color: #FFF !important;

}





}









